package com.appdatatracker.model


import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import kotlinx.android.parcel.Parcelize

@Parcelize
data class CheckData(
    @SerializedName("AppName")
    var appName: String? = "",
    @SerializedName("BuildVersion")
    var buildVersion: String? = "",
    @SerializedName("BundleId")
    var bundleId: String? = "",
    @SerializedName("DeviceId")
    var deviceId: String? = "",
    @SerializedName("ModelNumber")
    var modelNumber: String? = ""
) : Parcelable